BODY
{
    MARGIN-TOP: 0px;
    FONT-FAMILY: Verdana, Arial, Helvetica
}
A
{
    TEXT-DECORATION: none
}
A:link
{
    TEXT-DECORATION: none
}
A:active
{
    TEXT-DECORATION: none
}
A:visited
{
    TEXT-DECORATION: none
}
A:hover
{
    TEXT-DECORATION: underline
}
HR
{
    BORDER-RIGHT: 0px;
    BORDER-TOP: 0px;
    BORDER-LEFT: 0px;
    COLOR: #ffffff;
    BORDER-BOTTOM: 0px;
    HEIGHT: 5px;
    BACKGROUND-COLOR: #ffffff
}
.tab_portale
{
    MARGIN-TOP: 8px;
    VERTICAL-ALIGN: top;
    WIDTH: 100%;
    BACKGROUND-COLOR: #ffffff
}
.tab_header
{
    MARGIN: 0px;
    VERTICAL-ALIGN: top;
    WIDTH: 100%
}
.headColumn
{
    VERTICAL-ALIGN: top;
    WIDTH: 100%;
    HEIGHT: 195px;
    BACKGROUND-COLOR: #ffffff
}
.mibacColumn
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    VERTICAL-ALIGN: middle;
    WIDTH: 121px;
    PADDING-TOP: 0px;
    BACKGROUND-REPEAT: no-repeat;
    HEIGHT: 34px
}
.archiviColumn
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    VERTICAL-ALIGN: middle;
    WIDTH: 524px;
    PADDING-TOP: 0px;
    BACKGROUND-REPEAT: no-repeat;
    HEIGHT: 34px;
    ALIGN: middle
}
.linguaColumn
{
    TEXT-ALIGN: right
}
.testolinguabold
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica
}
.testolingua
{
    FONT-SIZE: 9px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica
}
.sf_head
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FONT-SIZE: 8px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    WIDTH: 100%;
    PADDING-TOP: 0px;
    HEIGHT: 2px;
    BACKGROUND-COLOR: #2261a4
}
.tablogoportale
{
    WIDTH: 100%
}
.logoportaleColumn
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    BACKGROUND-IMAGE: url(/ICARWEB/20161213125406oe_/http://www.icar.beniculturali.it/biblio/images/logo_portale.gif);
    PADDING-BOTTOM: 0px;
    WIDTH: 408px;
    PADDING-TOP: 0px;
    BACKGROUND-REPEAT: no-repeat;
    HEIGHT: 84px
}
.logoportaleColumn2
{
    BACKGROUND-IMAGE: url(/ICARWEB/20161213125406oe_/http://www.icar.beniculturali.it/biblio/images/sf_logo_portale.gif);
    BACKGROUND-REPEAT: repeat;
    TEXT-ALIGN: right
}
.tablogin
{
    MARGIN: 0px 20px 0px 0px;
    VERTICAL-ALIGN: bottom;
    WIDTH: 180px;
    HEIGHT: 100px;
    BACKGROUND-COLOR: #18579a
}
.testologin
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    VERTICAL-ALIGN: bottom;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Arial, Helvetica
}
.tablogin A
{
    TEXT-DECORATION: none
}
.tablogin A:link
{
    TEXT-DECORATION: none
}
.tablogin A:active
{
    TEXT-DECORATION: none
}
.tablogin A:visited
{
    TEXT-DECORATION: none
}
.tablogin A:hover
{
    COLOR: #ffffff;
    TEXT-DECORATION: underline
}
.tab_menualto
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 10px 0px 0px;
    VERTICAL-ALIGN: middle;
    WIDTH: 100%;
    PADDING-TOP: 0px;
    HEIGHT: 20px;
    BACKGROUND-COLOR: #f0f3f6
}
.menualtoColumn
{
    WIDTH: 50%
}
.menualtosinistra
{
    FONT-SIZE: 11px;
    VERTICAL-ALIGN: middle;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica
}
.menualtoColumn2
{
    WIDTH: 50%;
    TEXT-ALIGN: right
}
.menualtodestra
{
    PADDING-RIGHT: 10px;
    PADDING-LEFT: 10px;
    FONT-SIZE: 11px;
    PADDING-BOTTOM: 10px;
    VERTICAL-ALIGN: middle;
    COLOR: #000000;
    PADDING-TOP: 0px;
    FONT-FAMILY: Verdana, Arial, Helvetica
}
.tab_content
{
    MARGIN: 3px 10px 10px 1px;
    VERTICAL-ALIGN: top;
    WIDTH: 100%;
    BACKGROUND-COLOR: #ffffff
}
.contentColumn
{
    VERTICAL-ALIGN: top
}
.contentColumn2
{
    VERTICAL-ALIGN: top;
    WIDTH: 200px;
    TEXT-ALIGN: center
}
.tabanagform
{
    WIDTH: 85%;
    BACKGROUND-COLOR: #f0f3f6
}
.tabformColum
{
    VERTICAL-ALIGN: baseline;
    WHITE-SPACE: nowrap
}
.tabformColum2
{
    VERTICAL-ALIGN: top;
    WHITE-SPACE: nowrap
}
.tabformColum3
{
    VERTICAL-ALIGN: top
}
.tabformColumLabel
{
    VERTICAL-ALIGN: top;
    WHITE-SPACE: nowrap
}
.tabformColumLabelT
{
    VERTICAL-ALIGN: top
}
.tabformBottoni
{
    WIDTH: 100%
}
.formBottoniColum
{
    WHITE-SPACE: nowrap;
    TEXT-ALIGN: center
}
.formBottoni
{
    BORDER-RIGHT: #8faec9 1px solid;
    PADDING-RIGHT: 0px;
    BORDER-TOP: #8faec9 1px solid;
    PADDING-LEFT: 4px;
    FONT-SIZE: 11px;
    PADDING-BOTTOM: 4px;
    BORDER-LEFT: #8faec9 1px solid;
    WIDTH: 80px;
    COLOR: #22486b;
    PADDING-TOP: 4px;
    BORDER-BOTTOM: #8faec9 1px solid;
    FONT-FAMILY: Verdana, Arial, Helvetica;
    BACKGROUND-COLOR: #dfe9f1;
    TEXT-ALIGN: center
}
.tabanagheader
{
    PADDING-RIGHT: 6px;
    PADDING-LEFT: 4px;
    FONT-SIZE: 12px;
    PADDING-BOTTOM: 4px;
    COLOR: #ffffff;
    PADDING-TOP: 4px;
    BORDER-BOTTOM: #ffffff 1px solid;
    FONT-FAMILY: Verdana, Arial, Helvetica;
    HEIGHT: 20px;
    BACKGROUND-COLOR: #316da9;
    TEXT-ALIGN: left
}
.tabanagheaderR
{
    PADDING-RIGHT: 6px;
    PADDING-LEFT: 4px;
    FONT-SIZE: 12px;
    PADDING-BOTTOM: 4px;
    COLOR: #ffffff;
    PADDING-TOP: 4px;
    BORDER-BOTTOM: #ffffff 1px solid;
    FONT-FAMILY: Verdana, Arial, Helvetica;
    HEIGHT: 20px;
    BACKGROUND-COLOR: #316da9;
    TEXT-ALIGN: right
}
.tabanagcontent
{
    BORDER-RIGHT: #316da9 1px solid;
    BORDER-LEFT: #316da9 1px solid;
    BORDER-BOTTOM: #316da9 1px solid
}
.tabprofheader
{
    PADDING-RIGHT: 6px;
    PADDING-LEFT: 4px;
    FONT-SIZE: 12px;
    PADDING-BOTTOM: 4px;
    COLOR: #ffffff;
    PADDING-TOP: 4px;
    BORDER-BOTTOM: #ffffff 1px solid;
    FONT-FAMILY: Verdana, Arial, Helvetica;
    HEIGHT: 20px;
    BACKGROUND-COLOR: #e39e25;
    TEXT-ALIGN: left
}
.tabprofcontent
{
    BORDER-RIGHT: #e39e25 1px solid;
    BORDER-LEFT: #e39e25 1px solid;
    BORDER-BOTTOM: #e39e25 1px solid
}
.linkprofessioni
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #e39e25;
    FONT-FAMILY: Verdana, Arial, Helvetica;
    WHITE-SPACE: nowrap;
    TEXT-ALIGN: right;
    TEXT-DECORATION: underline
}
.tabtopoheader
{
    PADDING-RIGHT: 6px;
    PADDING-LEFT: 4px;
    FONT-SIZE: 12px;
    PADDING-BOTTOM: 4px;
    COLOR: #ffffff;
    PADDING-TOP: 4px;
    BORDER-BOTTOM: #ffffff 1px solid;
    FONT-FAMILY: Verdana, Arial, Helvetica;
    HEIGHT: 20px;
    BACKGROUND-COLOR: #704897;
    TEXT-ALIGN: left
}
.tabtopocontent
{
    BORDER-RIGHT: #704897 1px solid;
    BORDER-LEFT: #704897 1px solid;
    BORDER-BOTTOM: #704897 1px solid
}
.linktoponimo
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #704897;
    FONT-FAMILY: Verdana, Arial, Helvetica;
    WHITE-SPACE: nowrap;
    TEXT-ALIGN: right;
    TEXT-DECORATION: underline
}
.tabform
{
    MARGIN: 20px 15px 0px 10px
}
.labelform
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #316da9;
    FONT-FAMILY: Verdana, Arial, Helvetica;
    WHITE-SPACE: nowrap
}
.labelformBold
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 16px;
    COLOR: #316da9;
    FONT-FAMILY: Verdana, Arial, Helvetica;
    WHITE-SPACE: nowrap
}
.labelform14
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR: #316da9;
    FONT-FAMILY: Verdana, Arial, Helvetica;
    WHITE-SPACE: nowrap
}
.testonormal
{
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica
}
.testonormalb
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica
}
.tabanagform2
{
    WIDTH: 100%;
    BACKGROUND-COLOR: #f0f3f6
}
.tab_menu_ricerca
{
    WIDTH: 99%;
    BACKGROUND-COLOR: #ffffff
}
.menu_ricerca_column
{
    TEXT-ALIGN: right
}
.menu_ricerca
{
    PADDING-RIGHT: 4px;
    PADDING-LEFT: 4px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    PADDING-BOTTOM: 4px;
    COLOR: #22486b;
    PADDING-TOP: 4px;
    FONT-FAMILY: Verdana, Arial, Helvetica;
    WHITE-SPACE: nowrap
}
.testo_risricerca_b
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #22486b;
    FONT-FAMILY: Verdana, Arial, Helvetica
}
.testo_risricerca_i
{
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-STYLE: italic;
    FONT-FAMILY: Verdana, Arial, Helvetica
}
.testo_risricerca_ib
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-STYLE: italic;
    FONT-FAMILY: Verdana, Arial, Helvetica
}
.tabanagris
{
    WIDTH: 100%
}
.tabrisanagheader
{
    PADDING-RIGHT: 6px;
    PADDING-LEFT: 4px;
    FONT-SIZE: 12px;
    PADDING-BOTTOM: 4px;
    COLOR: #ffffff;
    PADDING-TOP: 4px;
    BORDER-BOTTOM: #ffffff 1px solid;
    FONT-FAMILY: Verdana, Arial, Helvetica;
    HEIGHT: 20px;
    BACKGROUND-COLOR: #316da9;
    TEXT-ALIGN: left
}
.tabrisanaglabel
{
    PADDING-RIGHT: 6px;
    PADDING-LEFT: 4px;
    FONT-SIZE: 11px;
    PADDING-BOTTOM: 4px;
    COLOR: #316da9;
    PADDING-TOP: 4px;
    FONT-FAMILY: Verdana, Arial, Helvetica;
    HEIGHT: 20px;
    BACKGROUND-COLOR: #f0f3f6;
    TEXT-ALIGN: left
}
.tabrisanagdati
{
    PADDING-RIGHT: 6px;
    PADDING-LEFT: 4px;
    FONT-SIZE: 11px;
    PADDING-BOTTOM: 4px;
    COLOR: #000000;
    PADDING-TOP: 4px;
    BORDER-BOTTOM: #316da9 1px solid;
    FONT-FAMILY: Verdana, Arial, Helvetica;
    HEIGHT: 20px;
    BACKGROUND-COLOR: #ffffff;
    TEXT-ALIGN: left
}
.linkdettaglio
{
    FONT-SIZE: 11px;
    VERTICAL-ALIGN: baseline;
    COLOR: #024791;
    FONT-FAMILY: Verdana, Arial, Helvetica;
    TEXT-DECORATION: underline
}
.tabanagcontent2
{
    TEXT-ALIGN: center
}
.tabanagdett
{
    MARGIN: 15px;
    WIDTH: 95%
}
.tabanagdettriga
{
    BACKGROUND-COLOR: #ffffff
}
.tabanagdettcol
{
    BORDER-BOTTOM: #f0f3f6 1px solid
}
.tabanagdettlabel
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    PADDING-BOTTOM: 0px;
    COLOR: #316da9;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: #f0f3f6 1px solid;
    FONT-FAMILY: Verdana, Arial, Helvetica;
    WHITE-SPACE: nowrap;
    HEIGHT: 25px;
    TEXT-ALIGN: right
}
.tabanagdettdati
{
    FONT-SIZE: 11px;
    COLOR: #000000;
    BORDER-BOTTOM: #f0f3f6 1px solid;
    FONT-FAMILY: Verdana, Arial, Helvetica;
    WHITE-SPACE: nowrap
}
.tabanagdettTD
{
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 5px;
    PADDING-BOTTOM: 5px;
    PADDING-TOP: 5px;
    BORDER-BOTTOM: #f0f3f6 1px solid;
    WHITE-SPACE: nowrap;
    HEIGHT: 25px
}
.tabanagdettlabel2
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #316da9;
    FONT-FAMILY: Verdana, Arial, Helvetica
}
.tabanagdettdati2
{
    FONT-SIZE: 11px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica
}
.testo_titolo_b
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #22486b;
    FONT-FAMILY: Verdana, Arial, Helvetica
}
.tablista
{
    WIDTH: 100%
}
.tablistaheader
{
    PADDING-RIGHT: 6px;
    PADDING-LEFT: 4px;
    FONT-SIZE: 12px;
    PADDING-BOTTOM: 4px;
    COLOR: #ffffff;
    PADDING-TOP: 4px;
    BORDER-BOTTOM: #ffffff 1px solid;
    FONT-FAMILY: Verdana, Arial, Helvetica;
    HEIGHT: 20px;
    BACKGROUND-COLOR: #316da9;
    TEXT-ALIGN: left
}
.tablistadatiTD
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 4px;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: #316da9 1px solid;
    WHITE-SPACE: nowrap;
    HEIGHT: 10px;
    BACKGROUND-COLOR: #ffffff;
    TEXT-ALIGN: left
}
.tablistalabel
{
    PADDING-RIGHT: 6px;
    PADDING-LEFT: 30px;
    FONT-SIZE: 11px;
    PADDING-BOTTOM: 4px;
    COLOR: #316da9;
    PADDING-TOP: 4px;
    FONT-FAMILY: Verdana, Arial, Helvetica;
    HEIGHT: 20px;
    BACKGROUND-COLOR: #f0f3f6;
    TEXT-ALIGN: left
}
.tablistadati
{
    FONT-SIZE: 11px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica
}
.tabBottoniAzione
{
    WIDTH: 99%
}
.BottoniAzioneColum
{
    WHITE-SPACE: nowrap;
    TEXT-ALIGN: right
}
.fBottoniAzione
{
    BORDER-RIGHT: #bdc6d6 1px solid;
    PADDING-RIGHT: 1px;
    BORDER-TOP: #bdc6d6 1px solid;
    PADDING-LEFT: 1px;
    FONT-SIZE: 11px;
    PADDING-BOTTOM: 1px;
    BORDER-LEFT: #bdc6d6 1px solid;
    COLOR: #5284c6;
    PADDING-TOP: 1px;
    BORDER-BOTTOM: #bdc6d6 1px solid;
    FONT-FAMILY: Verdana, Arial, Helvetica;
    BACKGROUND-COLOR: #e7eff7;
    TEXT-ALIGN: center
}
.tabpag
{
    WIDTH: 98%
}
.tabpagtd
{
    WHITE-SPACE: nowrap;
    TEXT-ALIGN: right
}
.tab_footer
{
    WIDTH: 100%
}
.sf_footer
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FONT-SIZE: 9px;
    PADDING-BOTTOM: 0px;
    VERTICAL-ALIGN: middle;
    WIDTH: 100%;
    COLOR: #000000;
    PADDING-TOP: 6px;
    FONT-FAMILY: Verdana, Arial, Helvetica;
    HEIGHT: 25px;
    BACKGROUND-COLOR: #f0f3f6;
    TEXT-ALIGN: center
}
.menuColumn
{
    BORDER-RIGHT: blue thin solid;
    BORDER-TOP: blue thin solid;
    VERTICAL-ALIGN: top;
    BORDER-LEFT: blue thin solid;
    WIDTH: 100px;
    BORDER-BOTTOM: blue thin solid;
    BACKGROUND-COLOR: #eee
}
.chapterColumn
{
    BORDER-RIGHT: red thin solid;
    BORDER-TOP: red thin solid;
    VERTICAL-ALIGN: top;
    BORDER-LEFT: red thin solid;
    WIDTH: 100px;
    BORDER-BOTTOM: red thin solid;
    TEXT-ALIGN: left
}
.tab_header2
{
    BORDER-RIGHT: #ddd thick solid;
    PADDING-RIGHT: 0px;
    BORDER-TOP: #ddd thick solid;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    VERTICAL-ALIGN: top;
    BORDER-LEFT: #ddd thick solid;
    WIDTH: 100%;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: #ddd thick solid;
    BACKGROUND-COLOR: #eee;
    TEXT-ALIGN: center
}
.bookTitle
{
    FONT-SIZE: 1.3em;
    FONT-STYLE: italic;
    FONT-FAMILY: Helvetica;
    TEXT-ALIGN: center
}
.tabaccedi
{
    WIDTH: 100%;
    BACKGROUND-COLOR: #f0f3f6
}
.xslclass1
{
    FONT-SIZE: 12px;
    MARGIN: 0px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica
}
.xslclass2
{
    FONT-SIZE: 12px;
    MARGIN: 0px 0px 0px 20px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica
}
.xslclass3
{
    FONT-SIZE: 12px;
    MARGIN: 0px 0px 0px 40px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica
}
.xslclass4
{
    FONT-SIZE: 12px;
    MARGIN: 0px 0px 0px 60px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica
}
.xslclass5
{
    FONT-SIZE: 12px;
    MARGIN: 0px 0px 0px 80px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica
}
.xslclass6
{
    FONT-SIZE: 12px;
    MARGIN: 0px 0px 0px 100px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica
}
.xslclass7
{
    FONT-SIZE: 12px;
    MARGIN: 0px 0px 0px 120px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica
}
HR.bluhr
{
    COLOR: #316da9;
    BACKGROUND-COLOR: #316da9
}
